﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TRPO-Proekt-Khan.Lib", "TRPO-Proekt-Khan.Lib.csproj", "{6072F35B-2B05-4AB6-8ACF-E986946C3AE6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TRPO-Proekt-Khan.Tests", "..\TRPO-Proekt-Khan.Tests\TRPO-Proekt-Khan.Tests.csproj", "{3EF4A6E6-94A7-4ACB-B391-721EEF1CAE74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TRPO-Proekt-Khan.App", "..\TRPO-Proekt-Khan.App\TRPO-Proekt-Khan.App.csproj", "{329E718A-A56D-4609-8AA3-CAA5770ECDF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6072F35B-2B05-4AB6-8ACF-E986946C3AE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6072F35B-2B05-4AB6-8ACF-E986946C3AE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6072F35B-2B05-4AB6-8ACF-E986946C3AE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6072F35B-2B05-4AB6-8ACF-E986946C3AE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EF4A6E6-94A7-4ACB-B391-721EEF1CAE74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EF4A6E6-94A7-4ACB-B391-721EEF1CAE74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EF4A6E6-94A7-4ACB-B391-721EEF1CAE74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EF4A6E6-94A7-4ACB-B391-721EEF1CAE74}.Release|Any CPU.Build.0 = Release|Any CPU
		{329E718A-A56D-4609-8AA3-CAA5770ECDF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{329E718A-A56D-4609-8AA3-CAA5770ECDF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{329E718A-A56D-4609-8AA3-CAA5770ECDF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{329E718A-A56D-4609-8AA3-CAA5770ECDF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {431CEFD7-B614-4D3C-8E05-56C4AEE43AAA}
	EndGlobalSection
EndGlobal
